@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700");
@import url("https://fonts.googleapis.com/css?family=Allura|Josefin+Sans");
* {
  font-family: 'Open Sans', sans-serif;
  max-width: 100%;
  padding: 0;
  margin: 0 auto;
}

html {
  scroll-behavior: smooth;
}

.header {
  height: 120px;
  background: #8e8b8b;
  padding: 0;
  color: #fff;
}

.header img {
  width: 100px;
  height: 100px;
  padding: 10px 10px;
  float: left;
}

.header .menu {
  float: right;
  line-height: 120px;
  padding-right: 40px;
}

.header .menu a {
  color: #000;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0 10px;
}

.header .show-menu-btn, .header .hide-menu-btn {
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 30px;
  color: #000;
  cursor: pointer;
  display: none;
}

.header .show-menu-btn {
  float: right;
}

.header .show-menu-btn i {
  line-height: 120px;
}

.header .hide-menu-btn:hover {
  color: #fff;
}

#chk {
  position: absolute;
  visibility: hidden;
  z-index: -11111;
}

.aspect-ratio {
  padding-top: 40.323%;
  position: relative;
}

.aspect-ratio .aspect-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.title {
  width: 100%;
  clear: both;
}

.title h1 {
  text-align: center;
  font-size: calc(5vw + 1rem);
  font-weight: 700;
  color: black;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  clear: both;
  padding-top: 100px;
}

.title h1 span {
  display: inline-block;
  padding: 20px 50px;
  border: black solid 10px;
}

.title .kicker {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5em;
  color: black;
  line-height: 2;
  padding-top: 25px;
}

.family {
  padding-top: 10px;
  margin-top: 100px;
  box-sizing: border-box;
  background: #8e8b8b;
  font-family: 'Josefin Sans', sans-serif;
}

.family h2 {
  text-align: center;
  padding-bottom: 100px;
  margin-bottom: 100px;
}

.family .wrapper {
  margin: 100px 0;
}

.family .team {
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  text-align: center;
  width: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  max-width: 1200px;
}

.family .team .team_member {
  background: #fff;
  margin: 5px;
  margin-bottom: 150px;
  width: 300px;
  padding: 20px;
  line-height: 20px;
  color: #8e8b8b;
  position: relative;
}

.family .team .team_member h3 {
  font-family: 'Allura', cursive;
  font-size: 50px;
  color: #8e8b8b;
  margin: 70px 0 25px 0;
  text-align: center;
}

.family .team .team_member p.tool {
  color: #000;
  font-size: 20px;
  font-weight: bold;
  margin: 12px 0;
}

.family .team .team_member .team_img {
  border-radius: 50%;
  border: 10px solid #fff;
  position: absolute;
  top: -100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.family .team .team_member svg {
  width: 100px;
  height: auto;
}

.family .team .team_member svg img {
  border-color: #fff;
  width: 180px;
  height: 180px;
  padding: 20px;
}

.testimonial {
  width: 100%;
  margin: 100px 0;
  text-align: center;
  vertical-align: top;
}

figure.snip1390 {
  font-family: 'Roboto', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 230px;
  max-width: 315px;
  width: 100%;
  color: #000000;
  text-align: center;
  font-size: 16px;
  background-color: #2C3447;
  padding: 30px;
  background-image: -webkit-linear-gradient(115deg, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.1) 100%);
  background-image: linear-gradient(-25deg, rgba(0, 0, 0, 0.2) 0%, rgba(255, 255, 255, 0.1) 100%);
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
}

figure.snip1390 h2 {
  text-align: center;
  margin: 100px 0;
}

figure.snip1390 h3 {
  color: #ffffff;
}

figure.snip1390 h4 {
  color: #a6a6a6;
}

figure.snip1390 blockquote {
  font-size: 1em;
  padding: 45px 15px;
  margin-top: 30px;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: inset -1.4px -1.4px 2px rgba(0, 0, 0, 0.3);
  text-align: justify;
  position: relative;
}

figure.snip1390 blockquote:before {
  font-family: 'FontAwesome';
  content: "\201C";
  position: absolute;
  font-size: 70px;
  opacity: 0.25;
  font-style: normal;
  top: 0px;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
}

figure.snip1390 blockquote:after {
  font-family: 'FontAwesome';
  content: "\201D";
  position: absolute;
  line-height: 0;
  font-size: 70px;
  opacity: 0.25;
  font-style: normal;
  bottom: 0px;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  padding-bottom: 10px;
}

figure.snip1390 .profile {
  width: 100px;
  border-radius: 50%;
  display: inline-block;
  box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.4);
  margin-bottom: 10px;
  border: solid 5px #A6A57A;
}

.social {
  text-align: center;
  background: #8e8b8b;
}

.social h2 {
  text-align: center;
  padding: 100px 50px;
}

.social-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  text-align: center;
  width: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
}

.social-links a {
  display: block;
  height: 100px;
  width: 100px;
  text-decoration: none;
  border: solid 5px #343434;
  border-radius: 50%;
  margin: 20px;
}

.social-links a:hover {
  -webkit-transform: scale(1.25);
          transform: scale(1.25);
}

.social-links .social-svg {
  position: relative;
  height: 50%;
  width: auto;
  top: 25%;
}

.big-link {
  display: inline-block;
  text-align: center;
  font-size: calc(1vw + 1.5rem);
  font-weight: 300;
  text-decoration: none;
  color: #343434;
  padding-bottom: 100px;
}

#facebook-icon:hover {
  background-color: #3b5998;
}

#twitter-icon:hover {
  background-color: #1da1f2;
}

#tumblr-icon:hover {
  background-color: #35465d;
}

#youtube-icon:hover {
  background-color: #ff0000;
}

#rss-icon:hover {
  background-color: #ee802f;
}

#phone-icon:hover {
  background-color: #a6b1b7;
}

.contact-form {
  padding-bottom: 100px;
}

.contact-form h2 {
  text-align: center;
  padding: 100px 0;
}

.contact-form .box {
  /* position: absolute */
  background: rgba(0, 0, 0, 0.6);
  width: 500px;
  padding: 40px;
  box-sizing: border-box;
  border-radius: 10px;
}

.contact-form .box .inputbox {
  position: relative;
}

.contact-form .box .inputbox input {
  width: 100%;
  padding: 10px 0;
  font-size: 16px;
  color: #fff;
  margin-bottom: 30px;
  border: none;
  border-bottom: 2px solid #fff;
  outline: none;
  background: transparent;
  letter-spacing: 1px;
}

.contact-form .box .inputbox label {
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 0;
  font-size: 16px;
  color: #fff;
  pointer-events: none;
  -webkit-transition: .5s;
  transition: .5s;
}

.contact-form .box .inputbox input:valid ~ label {
  top: -24px;
  left: 0;
  color: #000;
  font-size: 12px;
}

.contact-form .box input[type="submit"] {
  background: transparent;
  border: none;
  color: #fff;
  background: rgba(0, 0, 0, 0.6);
  cursor: pointer;
  border-radius: 5px;
  width: 100%;
  height: 50px;
  line-height: 30px;
  font-size: 30px;
}

.about {
  width: 100%;
  padding-top: 100px;
}

.about .about-wrap {
  width: 50%;
  margin: 0 auto;
}

.about .red {
  color: red;
  padding-top: 20px;
}

footer {
  width: 100%;
  background-color: lightgrey;
  padding: 20px 0;
  text-align: center;
}

.copyright-wrapper {
  background: #000;
  text-align: center;
  height: 20px;
  width: 100vw;
}

.copyright-wrapper .copyright {
  text-transform: uppercase;
  font-size: 14px;
  color: lightgrey;
}
